/* A 1-4 */
body.page-class-a1  div.text-row h2.decorative-title,
body.page-class-a2  div.text-row h2.decorative-title,
body.page-class-a3  div.text-row h2.decorative-title,
body.page-class-a4  div.text-row h2.decorative-title
{
    font-size: 32px;
}

body.page-class-a1  div.text-row a.btn[data-mod],
body.page-class-a2  div.text-row a.btn[data-mod],
body.page-class-a3  div.text-row a.btn[data-mod],
body.page-class-a4  div.text-row a.btn[data-mod]
{
    background-color: #fff;
    color: #276193 !important;
}

body.page-class-a1  div.text-row a[href^="tel"]:hover,
body.page-class-a2  div.text-row a[href^="tel"]:hover,
body.page-class-a3  div.text-row a[href^="tel"]:hover,
body.page-class-a4  div.text-row a[href^="tel"]:hover
{
    color: #FFF !important;
}

body.page-class-b  div.text-row h2.decorative-title
{
    font-size: 32px;
}

body.page-class-b  div.text-row a.btn[data-mod] 
{
    background-color: #fff;
    color: #276193 !important;   
}

body.page-class-b  div.text-row a[href^="tel"]:hover 
{
    color: #FFF !important;
}